# Uses of Enum Class
jebl.evolution.io.DistanceMatrixImporter.Triangle

Packages that use DistanceMatrixImporter.Triangle
Package
Description
jebl.evolution.io

## Uses of DistanceMatrixImporter.Triangle in jebl.evolution.io

Methods in jebl.evolution.io that return DistanceMatrixImporter.Triangle
Modifier and Type
Method
Description
`static DistanceMatrixImporter.Triangle`
DistanceMatrixImporter.Triangle.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static DistanceMatrixImporter.Triangle[]`
DistanceMatrixImporter.Triangle.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Constructors in jebl.evolution.io with parameters of type DistanceMatrixImporter.Triangle
Modifier
Constructor
Description
``
`TabDelimitedImporter(Reader reader, DistanceMatrixImporter.Triangle triangle, boolean diagonal, boolean rowLabels, boolean columnLabels)`
Constructor